[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#438892: linux-image-2.6.18-5-amd64: Sound card compatible with snd_intel_hda not detected



On Mon, 20 Aug 2007, =?UTF-8?Q? Ram=C3=B3n_?= =?UTF-8?Q?Garc=C3=ADa ?= wrote:

> 
> My builtin sound card is not detected although it is supported by the driver
> snd_intel_hda. To make it work, just include the following PCI ID in the
> source of the driver.
> 
> class  0x0403 (audio) , vendor 0x10de (Nvidia) , product 0x03f0 (MCP61 High
> Performance Audio)
> 
> It would be nice if this fix is included in the Etch release, it is not
> logical having to wait two years until the next Debian release for having
> hardware supported. And the fix is completely safe.

first of all, no adding pci ids is _never_ completly safe.
that's why it's allmost never done in the upstream stable releases.

second there is plan for a 2.6.23 kernel for etch due to
* better hardware support
* better powersaving
* new scheduler

 
-- 
maks



Reply to: